RE: Authorize.Net is discontinuing support for TLS 1.0/1.1 on February 28, 2018

  • Profile Image
    georgias714
    Asked on January 24, 2018 at 06:53 PM

    We have the authorize.net payment widget in all of our forms. I received this notice and I was trying to find out how that affects us. Since our online payments come through our jotforms for the most part, I wanted to make sure this would not affect us.

    I looked up both TLS (Transport Layer Security) and SSL (Secure Sockets Layer) in the FAQ and was unable to find anything. 

    Please advise if there is something we need to do on our side.

    Thank you,

    Georgia 

  • Profile Image
    Jan
    Answered on January 24, 2018 at 09:26 PM

    We are fully PCI compliant and our payment integrations are up to date. You have nothing to worry about this and do not need to perform any actions regarding this matter.

    Also, our forms are using TLS 1.2 encryption on its certificates.

    151684687901-25-18s2m.png

    I believe Authorize.Net already informed their users about these changes last year. You can check the reply of our developer on this thread.

    You might want to check this page as well: https://www.jotform.com/security/.

    Hope that helps. If you have any questions, let us know. Thank you.

  • Profile Image
    georgias714
    Answered on January 25, 2018 at 12:43 PM
    New response received
    Thank you for your quick reply! 😊
    You guys are awesome!
    Regards,
    Georgia Shoemaker
    Expanding Horizons
    17581 Irvine Blvd., Suite #212
    Tustin, CA 92780
    Direct: 714-975-9941
    Fax: 714-564-8335
    georgia@expanding-horizons.com
    [image: EH - Color - Signature]
    ...